Hi Laura,
Quote Originally Posted by Susedev_1 View Post
Could someone please point me to the technical specification for SLES 10. I need to review the minumum hardware requirements. What is the latest service pack and when was this last updated?
Also, is this OS currently supported by Novell? If so, when does support end for this product?

Thanks for your help.
according to http://support.novell.com/lifecycle/...on&suse_cb=on# (enter "SUSE Linux Enterprise Server" in the search field) SLES10 SP4 is the latest service pack, the support for that ended on July 31 2013. You can buy LTSS from SUSE, which will give you support until July 31, 2016. Formally, support is from SUSE, so no, the OS isn't supported by Novell

When looking for documentation, head for https://www.suse.com/documentation/sles10/ - systems requirements for the Intel hardware platform (there are others supported, too - you didn't say if you want to run Linux on an IBM z Series ) are at https://www.suse.com/documentation/s...a_sysreqs.html

As SLES10 is really outdated, I assume you have reasons not to start with SLES11 (or probably SLES12, depending on your roll-out date).